Do I need wordpress multisite installed in order to use

Do I need wordpress multisite installed in order to use the communities plugin?